local fn = _gn(0x78951816)
--- A getter for [SET_GLOBAL_PASSENGER_MASS_MULTIPLIER](#\_0x1C47F6AC).
-- @return Returns the mass of each passenger (not counting the driver) as a percentage of vehicle mass. Default value is 0.05
function Global.GetGlobalPassengerMassMultiplier()
	return fn(_rf)
end
